.production-banner {
    position: relative;
    border-radius: 30px;
    overflow: hidden;
    margin-top: 30px;
    height: 400px;
    background-image: url(../images/production.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.production-banner__bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #2525254D;
}

.production-banner__text {
    position: absolute;
    z-index: 1;
    left: 40px;
    bottom: 40px;
}

.production-pictures__content {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-template-rows: repeat(9, 1fr);
    gap: 20px;
    margin-top: 50px;
}

.production-pictures__content>div:nth-of-type(1) {
    grid-column: span 6 / span 6;
    grid-row: span 6 / span 6;
}

.production-pictures__content>div:nth-of-type(2) {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 7;
}

.production-pictures__content>div:nth-of-type(3) {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 7;
    grid-row-start: 4;
}

.production-pictures__content>div:nth-of-type(4) {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-row-start: 7;
}

.production-pictures__content>div:nth-of-type(5) {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 4;
    grid-row-start: 7;
}

.production-pictures__content>div:nth-of-type(6) {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 7;
    grid-row-start: 7;
}

.production-pictures__item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 60px;
    position: relative;
    background-color: white;
    padding: 30px;
    border-radius: 20px;
}

.production-pictures__item span {
    content: url(../images/svg/arrow-to-page.svg);
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
}

.production-pictures__item img {
    width: 30%;
    height: auto;
}

.production-pictures__item:first-of-type img {
    width: 70%;
}

@media (max-width: 768px) {
    .production-banner {
        height: 340px;
    }

    .production-pictures__content>div:last-of-type {
        display: none;
    }

    .production-pictures__content {
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(8, 1fr);
    }

    .production-pictures__content>div:nth-of-type(1) {
        grid-column: span 4 / span 4;
        grid-row: span 4 / span 4;
    }

    .production-pictures__content>div:nth-of-type(2) {
        grid-column: span 2 / span 2;
        grid-row: span 2 / span 2;
        grid-row-start: 5;
    }

    .production-pictures__content>div:nth-of-type(3) {
        grid-column: span 2 / span 2;
        grid-row: span 2 / span 2;
        grid-column-start: 3;
        grid-row-start: 5;
    }

    .production-pictures__content>div:nth-of-type(4) {
        grid-column: span 2 / span 2;
        grid-row: span 2 / span 2;
        grid-row-start: 7;
    }

    .production-pictures__content>div:nth-of-type(5) {
        grid-column: span 2 / span 2;
        grid-row: span 2 / span 2;
        grid-column-start: 3;
        grid-row-start: 7;
    }

    .production-banner__text {
        left: 30px;
        bottom: 30px;
    }

    .why-us-common__items,
    .production-pictures__content {margin-top: 40px;}
}

@media (max-width: 576px) {
    .production-pictures__content {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }

    .production-pictures__content>div {
        grid-row: auto !important;
        grid-column: auto !important;
    }

    .production-pictures__item img {
        width: 70% !important;
        max-width: 150px !important;
    }

    .production-banner__text {
        font-size: 28px;
        left: 25px;
        bottom: 25px;
    }

    .production-banner {
        height: 200px;
        border-radius: 20px;
    }

    .production-pictures__item {padding: 30px 25px;}

    .why-us-common__items,
    .production-pictures__content {margin-top: 30px;}
}